.setup-content {
    width: 100%;
}
.setup-content select.form-control {
    height: 34px !important;
}
modal-header {
    width: 100%;
}
.emipayment-table table th {
    width: 24%;
}


.vl {
    border-left: 6px solid #337ab7;
    height: 30px;
    margin-left: 26px;
    margin-top:-1px;
}

  
  h1 {
    margin-bottom: 1em;
  }
  
  .circle-loader {
    /* margin-bottom: 2em; */
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-left-color: #5cb85c;
    animation: loader-spin 1.2s infinite linear;
    position: relative;
    display: inline-block;
    vertical-align: top;
    border-radius: 50%;
    width: 4em;
    height: 4em;
  }
  
  .load-complete {
    -webkit-animation: none;
    animation: none;
    border-color: #5cb85c;
    transition: border 500ms ease-out;
  }
  
  .checkmark {
    display: none;
  }
  .checkmark.draw:after {
    animation-duration: 800ms;
    animation-timing-function: ease;
    animation-name: checkmark;
    transform: scaleX(-1) rotate(135deg);
  }
  .checkmark:after {
    opacity: 1;
    height: 2em;
    width: 1em;
    transform-origin: left top;
    border-right: 3px solid #5cb85c;
    border-top: 3px solid #5cb85c;
    content: "";
    left: 1em;
    top: 2em;
    position: absolute;
  }
  p.eleigibiity-procedure {
    margin-top: 20px;
    margin-bottom: 0px;
    padding-bottom: 0;
    text-align: center;
    font-weight: 700;
}
p.eleigibiity-procedure2 {
    margin-top: 8px;
    text-align: center;
    margin-bottom: 0;
    font-weight: 700;
}
.indentify-content .modal-dialog .modal-content {
    width: 480px;
}

.indentify-content .modal-dialog {
    width: 100% !important;
}
.indentify-content  .modal-body {
    padding: 15px 28px;
}
  @keyframes loader-spin {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  @keyframes checkmark {
    0% {
      height: 0;
      width: 0;
      opacity: 1;
    }
    20% {
      height: 0;
      width: 1em;
      opacity: 1;
    }
    40% {
      height: 2em;
      width: 1em;
      opacity: 1;
    }
    100% {
      height: 2em;
      width: 1em;
      opacity: 1;
    }
  }

  .circle {
    position: relative;
    margin: 20px;
    height: 20px;
    width: 20px;
    background-color: orange;
    border-radius: 50%;
  }
  
  .circle:before {
    position: absolute;
    content: '';
    height: calc(100% + 10px); 
    width: calc(100% + 10px); 
    border: 8px dashed orange;
    top: -13px;
    left: -13px;
    border-radius: inherit;
    animation: spin 2s linear infinite;
  }
  
  @keyframes spin { 
    100% { 
      transform: rotateZ(360deg); 
    }
  }
.processingdiv1{
    display:inline-flex; margin-left: 47px;   font-size: 15px;
    font-weight: 700;
    margin-top: 16px;
}
.processingdiv{
    display:inline-flex; margin-left: 47px;   font-size: 15px;
    font-weight: 700;
    
}
.processingimage
{
    width: 56px;
 border: 0.5px solid seagreen;
  border-radius: 27px;
}
.dot {
    height: 57px;
    width: 57px;
    background-color: #fff;
    border-radius: 50%;
    display: inline-block;
    border: 1px solid green
}
.my-box-wallet{
  height: 800px;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
  .indentify-content .modal-header {     min-height: 16.43px;     padding: 15px;     border-bottom: 1px solid #e5e5e5;     }
 
  .aadharBarReader { width: 450px; }